com.amazonaws.codegen.model.intermediate.customization

## Class ArtificialResultWrapper

- java.lang.Object
- - com.amazonaws.codegen.model.intermediate.customization.ArtificialResultWrapper

    public class ArtificialResultWrapper
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ArtificialResultWrapper()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getWrappedMemberName()`
`String` `getWrappedMemberSimpleType()`
`void` `setWrappedMemberName(String wrappedMemberName)`
`void` `setWrappedMemberSimpleType(String wrappedMemberSimpleType)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ArtificialResultWrapper

    public ArtificialResultWrapper()

### Method Detail

#### getWrappedMemberName

    public String getWrappedMemberName()

#### setWrappedMemberName

    public void setWrappedMemberName(String wrappedMemberName)

#### getWrappedMemberSimpleType

    public String getWrappedMemberSimpleType()

#### setWrappedMemberSimpleType

    public void setWrappedMemberSimpleType(String wrappedMemberSimpleType)